
From: Trivial Patch Monkey <trivial@rustcorp.com.au>

From:  Ben Greear <greearb@candelatech.com>

Depending on one's default emacs settings, the suggestion in the
CodingStyle may or may not work.  This patch adds a few more commands to
ensure it works in more cases.  


---

 25-akpm/Documentation/CodingStyle |    2 ++
 1 files changed, 2 insertions(+)

diff -puN Documentation/CodingStyle~codingstyle-fix-for-emacs Documentation/CodingStyle
--- 25/Documentation/CodingStyle~codingstyle-fix-for-emacs	2004-03-22 20:31:12.707714704 -0800
+++ 25-akpm/Documentation/CodingStyle	2004-03-22 20:31:12.709714400 -0800
@@ -254,6 +254,8 @@ values.  To do the latter, you can stick
   (interactive)
   (c-mode)
   (c-set-style "K&R")
+  (setq tab-width 8)
+  (setq indent-tabs-mode t)
   (setq c-basic-offset 8))
 
 This will define the M-x linux-c-mode command.  When hacking on a

_
